﻿
/* FORM ELEMENTS   
----------------------------------------------------------*/


.KeFuDiv{
	position: absolute;
	height:auto;
	width:163px;
	border:solid #ccc 1px;
	background:url(../images/online.jpg) no-repeat top;
	min-height:188px;
	background-color:#FFFFFF;
}
.KeFuList{
    font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#444;
	margin-top:146px;
	padding:0px 5px 8px 11px;
	text-align:left;
	line-height:28px;
}
.KeFuList img{ vertical-align:middle}
.KeFuTitle{
	
	margin-left:9px;
	font-size:9pt;
	width:101px;
	height:20px;
	text-align:center;
}
.KeFuItem{
	text-align:center;
	margin-top:8px;
	font-size:9pt;
}